div.search_item
    {
    margin: 0 0 15px 0;
    }
span.ss_highlight
    {
    background: #fff000;
    }

.search
    {
    
    }
    .ss
        {
        font: normal 13px Tahoma;
        color: #737373;
        width: 200px;
        border: 1px #a3a3a3 solid;
        padding: 3px 10px;
        box-sizing: border-box;
        }
    .ss_sub
        {
        background: #fff url(/img/zoom.png) 7px 3px no-repeat;
        color: #0088ca;
        padding: 3px 18px 3px 35px !important;
        margin-left: 10px;
        }

.shop_search_bar
    {
    padding: 10px 0;
    }
    .shop_search_bar .st
        {
        width: 740px;
        height: 28px;
        margin: 0 10px 0 10px;
        border: 1px #a3a3a3 solid;
        }
